html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

/* Common Vars */
body { font-family: "Montserrat", sans-serif; font-size: 16px; line-height: 1.6; color: #414141; min-height: 100vh; display: flex; flex-direction: column; justify-content: space-between; }

.container { width: 100%; max-width: 1200px; margin: 0 auto; padding: 0 20px; }

.container .row { margin: 0 -20px; }

.responsive_img { width: 100%; height: auto; display: inline-block; }

.nolink { text-decoration: none; color: #414141; }

strong { font-weight: bold; }

/* Footer */
/* -------------------------------------- */
#page_footer { width: 100%; background-color: #F6F6FA; border-top: 5px solid #259CEB; }

.page_footer__inner { display: flex; justify-content: space-between; padding-bottom: 20px; padding-top: 20px; }

.page_footer__inner > div { flex: 0 1 33.3%; padding-right: 15px; }

.page_footer__inner > div:last-child { padding-right: 0; }

.page_footer__footer { border-top: 1px solid #E6E6E6; text-align: center; padding: 10px; color: #717171; }

.page_footer__company_logo_name { background-image: url("../img/tree.png"); background-repeat: no-repeat; height: 100px; padding-left: 70px; font-size: 18px; font-weight: 700; color: #505050; }

.page_footer__contact_wrap { font-size: 18px; color: #505050; }

.page_footer__contact_wrap > header { font-weight: 600; }

.page_footer__contact_wrap > p { margin-bottom: 10px; }

.page_footer__links_wrap > a { display: block; padding: 5px 0; text-decoration: none; color: #414141; border-bottom: 1px dotted lightgray; }

.page_footer__links_wrap > a:hover { border-bottom: 1px dotted black; }

@media (max-width: 800px) { .page_footer__inner > div:first-child { display: none; } }

@media (max-width: 550px) { .page_footer__inner { flex-direction: column; } .page_footer__links_wrap > a:last-child { border: none; } }

@media (max-width: 430px) { .container { padding: 0 15px; } }

/* Header */
.header { width: 100%; box-shadow: 0px 9px 15px -16px #333333; }

.header__inner { display: flex; justify-content: space-between; align-items: center; padding-top: 25px; padding-bottom: 15px; position: relative; }

body.sticky_header > .header { position: fixed; top: 0; left: 0; z-index: 9000; background-color: white; transition: top 300ms ease; transition: position 300ms ease; }

body.sticky_header > .header + * { margin-top: 83px; }

body.sticky_header > .header_hidden { top: -120px; transition: top 300ms ease; }

.logo { padding: 5px; min-height: 80px; }

.logo img { width: 396px; }

@media (max-width: 1100px) { .logo { padding: 0; min-height: 58px; } .logo img { width: 320px; } }

@media (max-width: 460px) { .logo img { width: 70vw; } .logo { min-height: auto; } }

.header__tel { padding-left: 1.4em; background: url("../img/phone-wo-dots_darkblue.svg") no-repeat left; background-size: auto 60%; flex: 0 0 auto; }

.header__tel > a { text-decoration: none; color: #1a6288; font-weight: 500; display: block; border-bottom: 1px dashed #1a6288; }

.header__tel__wrap { position: absolute; right: 60px; bottom: 25px; }

.header__lang__wrap { position: absolute; right: 0; bottom: 25px; }

.header__lang__wrap > a { display: inline-block; width: 32px; height: 20px; background-size: contain; background-repeat: no-repeat; margin-bottom: -4px; background-size: 25px 20px; }

.header__lang__wrap > a.lang_ua { background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='800'%3e%3crect width='1200' height='800' fill='%23005BBB'/%3e%3crect width='1200' height='400' y='400' fill='%23FFD500'/%3e%3c/svg%3e"); }

.header__lang__wrap > a.lang_en { background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='1000' height='600' viewBox='0,0 25,15'%3e%3crect width='25' height='15' fill='%2300247d'/%3e%3cpath d='M 0,0 L 25,15 M 25,0 L 0,15' stroke='%23fff' stroke-width='3'/%3e%3cpath d='M 12.5,0 V 15 M 0,7.5 H 25' stroke='%23fff' stroke-width='5'/%3e%3cpath d='M 12.5,0 V 15 M 0,7.5 H 25' stroke='%23cf142b' stroke-width='3'/%3e%3c/svg%3e"); }

.header__lang__wrap > a::after { content: ""; border-bottom: 1px solid #7d7d7d; border-right: 1px solid #7d7d7d; position: absolute; top: 45%; right: 0; width: 7px; height: 7px; transform: rotate(45deg) translateY(-50%); transform-origin: right; }

.header__lang_switch { display: none; position: absolute; box-shadow: 3px 3px 5px -4px rgba(34, 60, 80, 0.6); z-index: 9999; background: #fff; padding: 8px; right: 0; border-radius: 4px; }

.header__lang_switch > li { list-style-type: none; }

.header__lang_switch > li > a { display: inline-block; background-size: 25px 20px; background-repeat: no-repeat; padding-left: 30px; background-position: 0px center; text-decoration: none; color: #222; padding-top: 5px; }

.header__lang_switch > li > a:hover { text-decoration: underline; }

.header__lang_switch .header__lang_switch__ua { background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='1200' height='800'%3e%3crect width='1200' height='800' fill='%23005BBB'/%3e%3crect width='1200' height='400' y='400' fill='%23FFD500'/%3e%3c/svg%3e"); }

.header__lang_switch .header__lang_switch__en { background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='1000' height='600' viewBox='0,0 25,15'%3e%3crect width='25' height='15' fill='%2300247d'/%3e%3cpath d='M 0,0 L 25,15 M 25,0 L 0,15' stroke='%23fff' stroke-width='3'/%3e%3cpath d='M 12.5,0 V 15 M 0,7.5 H 25' stroke='%23fff' stroke-width='5'/%3e%3cpath d='M 12.5,0 V 15 M 0,7.5 H 25' stroke='%23cf142b' stroke-width='3'/%3e%3c/svg%3e"); }

@media (max-width: 1100px) { .header__lang__wrap { right: 45px; } }

@media (max-width: 400px) { .header__lang__wrap { display: none; } }

.nav { font-size: 14px; width: 620px; align-self: flex-start; display: flex; justify-content: space-between; }

.nav .nav__inner { width: 100%; border-bottom: 1px solid #dedede; display: flex; justify-content: space-between; }

.nav a { text-decoration: none; color: #757575; transition: color .1s linear; text-transform: uppercase; position: relative; font-weight: 600; color: #404040; padding-bottom: 5px; }

.nav a:hover, .nav a.active { color: #1a6288; }

.nav a:after { content: ""; display: block; width: 100%; height: 2px; background-color: #1a6288; position: absolute; top: 100%; left: 0; z-index: 1; opacity: 0; transition: opacity .1s linear; }

.nav a:hover:after, .nav a.active:after { opacity: 1; }

.header__burger { display: none; }

.nav__close { display: none; }

@media (max-width: 1100px) { .header__inner { padding-top: 15px; padding-bottom: 10px; } .header__burger { display: block; position: relative; width: 30px; height: 20px; cursor: pointer; } .header__burger::before, .header__burger::after, .header__burger > span { background-color: #414141; position: absolute; width: 100%; height: 2px; left: 0; } .header__burger::before, .header__burger::after { content: ''; } .header__burger::before { top: 0; } .header__burger::after { bottom: 0; } .header__burger > span { top: 9px; } .nav { position: fixed; top: 0; left: 0; height: 100vh; width: 100vw; z-index: 100; background-color: white; opacity: 0.95; display: none; } .nav .nav__inner { height: 100%; width: 100%; display: flex; flex-direction: column; justify-content: center; align-items: center; } .nav .nav__close { display: block; position: absolute; top: 20px; right: 20px; width: 40px; height: 40px; } .nav .nav__close::before, .nav .nav__close::after { content: ''; background-color: #414141; position: absolute; width: 100%; height: 1px; left: 0; } .nav .nav__close::after { bottom: 20px; transform: rotate(45deg); } .nav .nav__close::before { top: 20px; transform: rotate(-45deg); } .nav .nav__inner a { font-size: 18px; margin-bottom: 20px; } .header__tel__wrap { position: static; } }

/* Intro section */
.intro { width: 100%; position: relative; height: 579px; background-image: url("../img/bigben_and_path.jpg"); background-position: center center; background-repeat: no-repeat; background-size: cover; }

.intro > .container { height: 100%; }

.intro__inner { max-width: 900px; height: 90%; display: flex; flex-direction: column; justify-content: center; align-items: flex-start; }

.hero_title { margin-bottom: 80px; }

.hero_title > span { font-size: 40px; font-weight: 900; color: #1A6288; line-height: 1.3; }

.hero_button { display: inline-block; padding: 23px 28px; border-radius: 100px; text-decoration: none; color: #fff; }

.hero_button.red { background-color: #FF4D4D; margin-right: 25px; }

.hero_button.red:hover { background-color: #d61f33; }

.hero_button.blue { background-color: #1086C5; }

.hero_button.blue:hover { background-color: #006398; }

@media (max-width: 1100px) { .intro { background-image: url("../img/big-ben-house-of-parliment-london-mobile.jpg"); } .intro__inner { max-width: 100%; width: 100%; height: 90%; display: flex; flex-direction: column; justify-content: center; align-items: center; } .hero_title { text-align: center; } }

@media (max-width: 665px) { .header__tel__wrap { position: absolute; top: 0; left: 0; display: block; width: 100%; text-align: center; background-color: #ececec; height: 25px; } .header__tel { display: inline-block; } .header__tel > a { border-bottom: none; } .header { position: relative; } .header__inner { margin-top: 25px; position: static; } .header__lang__wrap { right: 65px; } }

@media (max-width: 460px) { .hero_title > span { font-size: 35px; } .hero_title { margin-bottom: 50px; } .hero_buttons { display: flex; flex-direction: column; align-items: center; } .hero_button { display: block; flex-grow: 0; } .hero_button.red { margin-right: 0; margin-bottom: 10px; } }

.landing_section { padding-top: 25px; padding-bottom: 22px; }

.landing_section h1 { font-size: 30px; font-weight: 400; text-align: center; color: #414141; font-size: 35px; font-weight: 700; }

/* Who we are - intro. Languages we speak */
/* -------------------------------------- */
.landing_section.section_whoweare { padding-top: 50px; }

.landing_section.section_whoweare h1 { margin-bottom: 15px; }

.landing_section_intro__langs { text-align: center; padding-top: 20px; }

.landing_section_intro__langs > div { width: 152px; display: inline-block; text-align: center; margin-bottom: 8px; }

@media (max-width: 360px) { .landing_section_intro__langs > div { width: 100px; } }

/* Study */
/* -------------------------------------- */
.section_study { padding: 30px 0; padding-top: 40px; }

.section_study h1 { font-size: 35px; }

.section_study .sub_title { font-size: 14px; text-align: center; margin-bottom: 10px; }

.study_type { display: flex; margin-top: 20px; }

.study_type:nth-child(1) { margin-top: 10px; }

.study_type__img, .study_type__description { flex: 1 1 50%; padding: 20px; }

.study_type:nth-child(odd) .study_type__img { order: 1; }

.study_type:nth-child(odd) .study_type__description { order: 2; }

.study_type:nth-child(even) .study_type__img { order: 2; }

.study_type:nth-child(even) .study_type__description { order: 1; }

.study_type__img { align-self: center; }

.study_type__img > img { width: 100%; }

.study_type__title { font-size: 22px; font-weight: 700; margin-bottom: 11px; }

.study_type__description > p { margin-bottom: 18px; }

.study_type__description strong { font-weight: 600; }

.study_type__duration, .study_type__cost { min-height: 33px; padding-left: 45px; background-repeat: no-repeat; background-size: 33px; display: flex; flex-direction: column; justify-content: center; }

.study_type__duration { background-image: url("../img/study_type__duration.svg"); margin-bottom: 10px; }

.study_type__cost { background-image: url("../img/study_type__cost_money.svg"); background-position-y: 5px; }

@media (max-width: 1100px) { .study_type { flex-direction: column; } .study_type__img { width: 550px; padding-bottom: 0; } .study_type__title { text-align: center; } .study_type:nth-child(even) .study_type__img { order: 1; } .study_type:nth-child(even) .study_type__description { order: 2; } }

@media (max-width: 600px) { .study_type__img { width: 100%; } }

@media (max-width: 430px) { .study_type__img, .study_type__description { padding-right: 0; padding-left: 0; } }

/* Why we */
/* -------------------------------------- */
.section_why h1 { font-size: 35px; }

.section_why__resons { display: flex; flex-direction: column; align-items: flex-start; }

.section_why__resons .section_why__reason:nth-child(even) { align-self: flex-end; }

.section_why__reason { min-height: 110px; padding-left: 145px; background-repeat: no-repeat; background-size: 110px; background-position: left center; display: flex; flex-direction: column; justify-content: center; max-width: 650px; margin-top: 40px; }

.section_why__reason:nth-child(1) { margin-top: 10px; }

.section_why__reason h2 { font-size: 18px; font-weight: 700; margin-bottom: 5px; }

.section_why__reason.berlitz { background-image: url("../img/why_reason__berlitz.svg"); }

.section_why__reason.money { background-image: url("../img/why_reason__money.svg"); background-size: auto 110px; background-position: 10px; }

.section_why__reason.multiways { background-image: url("../img/why_reason__multiways.svg"); }

.section_why__reason.calendar { background-image: url("../img/why_reason__calendar.svg"); }

.section_why__reason.map { background-image: url("../img/why_reason__map.svg"); background-size: auto 110px; background-position: 24px center; }

.section_why__reason.individual { background-image: url("../img/why_reason__individual.svg"); }

@media (max-width: 430px) { .section_why__reason { background-size: 70px; padding-left: 85px; } .section_why__reason.money, .section_why__reason.map { background-size: auto 70px; } }

/* Happy students */
/* -------------------------------------- */
.section_happy_people { height: 710px; background-color: #F1FEEA; margin-top: 50px; background-image: url("../img/happy_people.svg"); background-repeat: no-repeat; background-size: auto 80%; background-position-x: center; background-position-y: 105%; }

.section_happy_people h1 { font-size: 35px; margin-top: 20px; font-weight: 400; }

/* We teach anyone */
/* -------------------------------------- */
.section_we_teach_anyone { background-color: #73D981; min-height: 496px; display: flex; flex-direction: column; justify-content: space-evenly; }

.section_we_teach_anyone .section_we_teach_anyone__first { font-size: 35px; font-weight: 300; margin-bottom: 65px; color: #fff; }

.section_we_teach_anyone .section_we_teach_anyone__second { font-size: 40px; font-weight: 900; color: #fff; }

@media (max-width: 850px) { .section_we_teach_anyone .section_we_teach_anyone__first { font-size: 30px; } .section_we_teach_anyone .section_we_teach_anyone__second { font-size: 35px; } }

@media (max-width: 430px) { .section_we_teach_anyone .section_we_teach_anyone__second, .section_we_teach_anyone .section_we_teach_anyone__first { font-size: 25px; } }

/* Have questions? */
/* -------------------------------------- */
.section_have_questions { padding-top: 110px; }

.section_have_questions h1 { font-size: 35px; margin-bottom: 45px; }

.section_have_questions__description { font-size: 23px; font-weight: 300; flex: 0 1 54%; }

.section_have_questions__description p:first-child { margin-bottom: 0.5em; }

.section_have_questions__description .strong { color: #0B8413; font-weight: 400; }

.section_have_questions__inner { display: flex; flex-direction: row; }

.section_have_questions__contact_wrap { padding-left: 60px; flex: 0 1 46%; }

.section_have_questions__contact__tel { background-color: #EAFFBE; display: flex; flex-direction: column; justify-content: center; padding-left: 92px; background-image: url("../img/phone_icon_black.svg"); background-repeat: no-repeat; background-position: 28px center; background-size: 44px; }

.section_have_questions__contact__tel__desc { font-size: 18px; }

.section_have_questions__contact__tel__tel { font-size: 32px; font-weight: 500; }

.section_have_questions__contact__tel__tel a { text-decoration: none; color: #414141; }

.section_have_questions__contact__messengers { background-color: #DCECD7; display: flex; justify-content: center; align-items: center; }

.section_have_questions__contact__messengers a { display: block; }

.section_have_questions__contact__messengers a:first-child { margin-right: 50px; }

.section_have_questions__contact__tel, .section_have_questions__contact__messengers { height: 117px; }

@media (max-width: 1100px) { .section_have_questions__inner { flex-direction: column; align-items: center; } .section_have_questions__contact_wrap { padding-left: 0; width: 440px; order: 1; margin-bottom: 20px; } .section_have_questions__description { order: 2; } .section_have_questions h1 { margin-bottom: 20px; } }

@media (max-width: 850px) { .section_have_questions { padding-top: 70px; } }

@media (max-width: 600px) { .section_have_questions__contact_wrap { width: 100%; } }

@media (max-width: 500px) { .section_have_questions__contact__tel { background-image: none; text-align: center; padding-left: 0; } }

@media (max-width: 400px) { .section_have_questions__contact__tel__tel { font-size: 25px; } .section_have_questions__contact__messengers > img:first-child { width: 115.2px !important; } .section_have_questions__contact__messengers > img:last-child { width: 63px !important; } }

/* Enroll */
/* -------------------------------------- */
.section_enroll { padding-top: 60px; padding-bottom: 92px; }

.section_enroll h1 { font-size: 35px; }

.section_enroll__form_fields { padding-top: 40px; display: flex; justify-content: space-between; }

.section_enroll__form_fields input, .section_enroll__form_fields textarea, .section_enroll__form_fields select { width: 100%; height: 45px; border: 1px solid #D9D9D9; border-radius: 100px; padding-left: 20px; -webkit-box-shadow: 0px -1px 6px 0px rgba(33, 59, 104, 0.16); box-shadow: 0px -1px 6px 0px rgba(33, 59, 104, 0.16); font-size: 17px; font-weight: 300; font-family: "Montserrat"; margin-bottom: 25px; }

.section_enroll__form_fields input:focus, .section_enroll__form_fields textarea:focus, .section_enroll__form_fields select:focus { outline: none; box-shadow: 0px -1px 6px 0px rgba(104, 155, 243, 0.64); }

.section_enroll__form_fields input::placeholder, .section_enroll__form_fields textarea::placeholder { font-size: 17px; font-weight: 300; font-family: "Montserrat"; color: #8E8E8E; }

.section_enroll__form_fields textarea { height: 115px; border-radius: 24px; padding-bottom: 13px; padding-top: 13px; resize: none; }

.section_enroll__form_fields__left { flex: 0 1 39.73%; }

.section_enroll__form_fields__right { flex: 0 1 56.74%; }

.section_enroll__form_button { text-align: center; padding-top: 5px; }

.section_enroll__form_button .hero_button { font-size: 17px; background-color: #5FD46F; font-weight: 500; padding: 21px 34px; }

.section_enroll__form_button .hero_button:hover { background-color: #44b554; }

.section_enroll__form_fields__done { display: none; background: no-repeat url("../img/check_icon.svg"); background-size: 68px; padding-left: 80px; padding-top: 15px; padding-bottom: 15px; background-position: left center; }

.section_enroll__form_fields__done p { font-size: 16px; }

.section_enroll__form_fields__done p:first-child { font-size: 22px; }

.section_enroll__form_fields.is_sent { justify-content: center; min-height: 200px; align-items: baseline; }

.section_enroll__form_fields.is_sent .section_enroll__form_fields__left, .section_enroll__form_fields.is_sent .section_enroll__form_fields__right { display: none; }

.section_enroll__form_fields.is_sent .section_enroll__form_fields__done { display: block; }

@media (max-width: 850px) { .section_enroll__form_fields { flex-direction: column; } }

@media (max-width: 850px) { .landing_section.section_enroll { padding-top: 40px; } }

.input-error { animation: shake 0.82s cubic-bezier(0.36, 0.07, 0.19, 0.97) both; transform: translate3d(0, 0, 0); backface-visibility: hidden; perspective: 1000px; box-shadow: 0px -1px 6px 0px #fd6e6e !important; }

@keyframes shake { 10%, 90% { transform: translate3d(-1px, 0, 0); }
  20%, 80% { transform: translate3d(2px, 0, 0); }
  30%, 50%, 70% { transform: translate3d(-4px, 0, 0); }
  40%, 60% { transform: translate3d(4px, 0, 0); } }

/* Map */
/* -------------------------------------- */
.section_map { height: 500px; position: relative; padding: 0; background-image: url("/img/office-map.webp"); background-repeat: no-repeat; background-position: center; }

.section_map #map { height: 100%; }

.section_map #map_overlay { position: absolute; top: 50px; left: 15%; background: #fff; width: 400px; font-size: 14px; }

.section_map #map_overlay header { font-weight: 600; margin-bottom: 3px; }

.section_map #map_overlay > div { padding: 20px; display: flex; }

.section_map #map_overlay > div > div:first-child { border-radius: 50px; background-color: #ea4335; flex: 0 0 30px; align-self: center; width: 30px; height: 30px; text-align: center; margin-right: 10px; display: flex; justify-content: center; align-items: center; }

.section_map #map_overlay > div:first-child { border-bottom: 1px solid #dcdcdc; }

.section_map #map_overlay > h1 { display: none; }

@media (max-width: 1100px) { .section_map #map_overlay { left: 10px; top: 60px; } }

@media (max-width: 550px) { .section_map #map_overlay { top: -270px; width: 98%; } }

@media (max-width: 550px) { .landing_section.section_map { margin-top: 250px; } .landing_section.section_map #map_overlay > h1 { display: block; } }

h1.section_title { font-size: 25px; font-weight: 400; position: relative; display: inline-block; margin-bottom: 35px; }

h1.section_title::after { display: block; content: ""; display: block; width: 100%; height: 2px; background-color: #78b100; position: absolute; top: 100%; left: 0; z-index: 1; }

.translate_services { margin-top: 50px; }

.translate_services__items { margin-top: 50px; display: flex; justify-content: space-evenly; flex-wrap: wrap; }

.translate_services__items .translate_services__item { flex: 0 1 45%; }

.translate_services__item { margin-bottom: 45px; }

.translate_services__item__icon { height: 60px; background-repeat: no-repeat; background-position: center center; background-size: contain; }

.translate_services__item__icon.written { background-image: url("../img/tr-services-icons/written-tr.svg"); }

.translate_services__item__icon.verbal { background-image: url("../img/tr-services-icons/verbal-tr.svg"); }

.translate_services__item__icon.media { background-image: url("../img/tr-services-icons/video-tr.svg"); }

.translate_services__item__icon.doc { background-image: url("../img/tr-services-icons/doc-tr.svg"); }

.translate_services__item__icon.secretary { background-image: url("../img/tr-services-icons/secretary-tr.svg"); }

.translate_services__item__title { font-size: 20px; font-weight: 500; text-align: center; padding: 10px 0; }

.translate_services__item__description ul { padding-left: 40px; }

.translate_services__item__description li, .translate_services__item__description p { line-height: 1.8; }

@media (max-width: 700px) { .translate_services__items { flex-direction: column; } }

/* Pricing */
/* ---------------------- */
.section_two_items { display: flex; justify-content: space-between; }

.section_two_items .description, .section_two_items .table { flex: 0 1 48%; }

.description { line-height: 1.8; }

.description p { margin-bottom: 15px; }

table.pricing_table { width: 100%; }

table.pricing_table td, table.pricing_table th { padding: 7px; text-align: center; }

table.pricing_table td:first-child { text-align: left; }

table.pricing_table td { background-color: #CDDEF2; }

table.pricing_table th { background-color: #355072; color: #fff; }

.translate_services_prices, .translate_services_verbal_sync_prices, .translate_services_verbal_sync_prices { margin-bottom: 40px; }

@media (max-width: 700px) { .section_two_items { flex-direction: column; } .translate_services_verbal_sync_prices .table:last-child { margin-top: 10px; } table.pricing_table th, table.pricing_table td { word-break: break-all; } table.pricing_table { max-width: 100%; font-size: 14px; } }

.contact_p__contacts__inner > * { margin-bottom: 15px; }

.contact_p__messenger_button { padding: 13px; border: 1px solid #CBCBCB; display: inline-block; margin-right: 5px; background-repeat: no-repeat; background-position: 10px center; background-size: 25px; color: #717171; text-decoration: none; }

.contact_p__messenger_button:hover { border: 1px solid #414141; color: #414141; }

.contact_p__messenger_button.viber { background-image: url("../img/viber.svg"); padding-left: 45px; }

.contact_p__messenger_button.telegram { background-image: url("../img/telegram_sm.svg"); padding-left: 45px; }

.contact_p__contacts, .contact_p__address { margin-top: 50px; }

.contact_p__address__item__description { margin-bottom: 10px; }

.contact_p__address__item:last-child { margin-top: 30px; }

.contact_p__address { margin-bottom: 30px; }

/* Intro block */
.online_study_intro { background-image: none; background-color: #EAFFBE; }

.online_study_intro > .container { background-image: url("../img/online_study_intro_bg.png"); background-repeat: no-repeat; background-position: right bottom; }

.online_study_intro__inner { max-width: 700px; }

@media (max-width: 1100px) { .online_study_intro__inner { max-width: 100%; background-color: #eaffbec9; height: 100%; padding: 50px 10%; } .online_study_intro > .container { padding: 0; } }

@media (max-width: 500px) { .online_study_intro__inner { padding-left: 3%; padding-right: 3%; } }

/* Sections common */
/* ----------------------------- */
.landing_section .online_page_section_heading { font-size: 35px; font-weight: 700; padding: 0; max-width: 810px; margin: 0 auto; line-height: 1.3; margin-bottom: 40px; }

@media (max-width: 700px) { .landing_section .online_page_section_heading { font-size: 30px; } }

.online_page_section__items > div > h2 { color: #E93E35; font-size: 18px; font-weight: 700; }

.online_page_section__items > div { margin-bottom: 30px; }

/* Section 1 */
/* ----------------------------- */
.online_page_section1 { padding-top: 50px; }

.online_page_section1__inner { background-image: url("../img/online_page_section1_man.svg"); background-repeat: no-repeat; background-position: right top; background-size: 650px; }

.online_page_section1__items { max-width: 400px; }

@media (max-width: 1100px) { .online_page_section1__items { background-color: #ffffffe8; max-width: 100%; } }

/* Section 2 */
/* ----------------------------- */
.online_page_section2__inner { display: flex; }

.online_page_section2__items { flex: 0 1 70%; }

.online_page_section2__clock { flex: 0 1 30%; }

.online_page_section2__clock { background-image: url("../img/online_page_section2_clock.svg"); background-position: center center; background-size: contain; background-repeat: no-repeat; }

@media (max-width: 450px) { .online_page_section2__inner { flex-direction: column; } .online_page_section2__clock { height: 100px; flex: 0 0 100px; } }

/* Section 3 */
/* ----------------------------- */
.online_page_section3__inner { background-image: url("../img/online_page_section3_pic.svg"); background-repeat: no-repeat; background-position: right top; background-size: 650px; }

.online_page_section3__items { max-width: 400px; }

@media (max-width: 1100px) { .online_page_section3__items { background-color: #ffffffe8; max-width: 100%; } }

@media (max-width: 700px) { .online_page_section3__inner { background-position: left top; } }

/* Section have questions? */
/* ----------------------------- */
.online_page__section_have_questions { padding-top: 20px; }

.online_page__section_have_questions h1 { font-weight: 700; }

.online_page__section_enroll h1 { font-weight: 700; }
